Fragen zu Cubase 10.5

Hallo zusammen

Ich habe einen Win 8.1 Rechner und aktuell noch Cubase Elements 10 Testversion laufen. Da die Testzeit bald abläuft, möchte ich mir die Vollversion kaufen, habe aber dazu Fragen, auf die ich in den FAQs keine Antwort fand.

1.: Die neue Version von Cubase ist 10.5. Bei den Systemvoraussetzungen steht, dass man Win 10 braucht. Gibt es da a/ auch eine Version für Win 8.1 oder b/ einen Patch, mit dem man das Programm auch unter Win 8.1 laufen lassen kann.

2.: Wenn es keine der o.a. Optionen gibt, bekommt man Cubase 10 Elements auch noch?

Ich danke für Eure Antworten

Liebe Grüsse

COB

Hallo,

Steinberg/Yamaha hat den Support für Windows 8.1 und tiefer eingestellt, deshalb steht in den Voraussetzungen, man braucht Win10. Du kannst Cubase 10.5 trotzdem auf Win 8.1 laufen lassen. Im Großen und Ganzen sollte das auch funktionieren. Sollten allerdings Fehler auftreten, hast du keinen Anspruch auf Hilfe seitens Steinberg.

Zu zweitens kann ich keine Aussage treffen.

VG
Holger

Wenn du Win 8.1 hast sollte es doch möglich sein ein upgrade auf Windows 10 zu machen. (Vorher Backup machen).
Cubase 10.5 soll wohl auch unter Windows 7 laufen. Aber die neuen Videomöglichkeiten klappen wohl nicht.
Zur Not kannst du mit der 10.5 Lizenz auch ältere Versionen wie z.b. 10.0.50 laufen lassen.


https://www.steinberg.net/forums/viewtopic.php?f=287&t=173282
Wenn es unter Windows 7 geht warum sollte dann 8.1 nicht funktionieren.